---
document: modulemd
version: 2
data:
  name: mysql
  stream: "cl-MySQL80"
  version: 8100020250528151728
  context: e155f54d
  arch: x86_64
  summary: CloudLinux OS MySQL 8.0 module.
  description: >-
    MySQL is a multi-user, multi-threaded SQL database server. MySQL is a client/server
    implementation consisting of a server daemon (mysqld) and many different client
    programs and libraries. The base package contains the standard MySQL client programs
    and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.10.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MySQL80-client
    server:
      rpms:
      - cl-MySQL80-server
  api:
    rpms:
    - cl-MySQL80-client
    - cl-MySQL80-server
  components:
    rpms:
      cl-MySQL80:
        rationale: MySQL server package
  artifacts:
    rpms:
    - cl-MySQL-meta-0:8.0.42-1.module_el8.10.0+6930+73c6b39e.cloudlinux.x86_64
    - cl-MySQL-meta-client-0:8.0.42-1.module_el8.10.0+6930+73c6b39e.cloudlinux.x86_64
    - cl-MySQL-meta-devel-0:8.0.42-1.module_el8.10.0+6930+73c6b39e.cloudlinux.x86_64
    - cl-MySQL80-0:8.0.42-1.module_el8.10.0+6930+73c6b39e.cloudlinux.src
    - cl-MySQL80-client-0:8.0.42-1.module_el8.10.0+6930+73c6b39e.cloudlinux.x86_64
    - cl-MySQL80-client-debuginfo-0:8.0.42-1.module_el8.10.0+6930+73c6b39e.cloudlinux.x86_64
    - cl-MySQL80-common-0:8.0.42-1.module_el8.10.0+6930+73c6b39e.cloudlinux.x86_64
    - cl-MySQL80-debuginfo-0:8.0.42-1.module_el8.10.0+6930+73c6b39e.cloudlinux.x86_64
    - cl-MySQL80-debugsource-0:8.0.42-1.module_el8.10.0+6930+73c6b39e.cloudlinux.x86_64
    - cl-MySQL80-devel-0:8.0.42-1.module_el8.10.0+6930+73c6b39e.cloudlinux.x86_64
    - cl-MySQL80-libs-0:8.0.42-1.module_el8.10.0+6930+73c6b39e.cloudlinux.x86_64
    - cl-MySQL80-libs-debuginfo-0:8.0.42-1.module_el8.10.0+6930+73c6b39e.cloudlinux.x86_64
    - cl-MySQL80-server-0:8.0.42-1.module_el8.10.0+6930+73c6b39e.cloudlinux.x86_64
    - cl-MySQL80-server-debuginfo-0:8.0.42-1.module_el8.10.0+6930+73c6b39e.cloudlinux.x86_64
    - cl-MySQL80-test-0:8.0.42-1.module_el8.10.0+6930+73c6b39e.cloudlinux.x86_64
    - cl-MySQL80-test-debuginfo-0:8.0.42-1.module_el8.10.0+6930+73c6b39e.cloudlinux.x86_64
...
